import { enc } from "crypto-js";
// corypto-js的base6-utf8加密
export function encryptBase64ToUtf8(msg) {
    return enc.Base64.stringify(enc.Utf8.parse(msg))
}
// corypto-js的base6-utf8解密
export function encryptUtf8ToBase64(encoded_msg) {
    return enc.Utf8.stringify(enc.Base64.parse(encoded_msg)).toString()
}